.auctionform .skinny { height: 30px !important; margin: 0 0 0 0; } @media (min-width:768px){ .bigbrutus { display: inline-block; text-align: center; }}



@media only screen and (max-width: 1200px) {
	ul.menu-nav li a {
		font-size: 13px;
		padding-left: 26px;
	}
	ul.menu-nav li a span {
		padding: 16px 25px 0px 28px;
	}
	.shadow {
		width: 100%;
	}
	.wid310 {
		width: 30%;
	}
	.wid330 {
		width: 35%;
	}
	.smallatag {
		right: 76px;
	}
	.container .sixteen.columns {
		width: auto;
		margin-bottom: 25px;
		float: none;
		display: block;
	}
	.wid331 {
		width: 32%;
	}
	.wid290 {
		width: 30%;
	}
	.o-part li {
		padding: 0 16px 10px 0;
	}
	.wid310 h3.one, .wid310 h3.two{
		font-size: 18px;
		line-height: 25px !important;
	}
	.o-part {
		width: 60% !important;
	}
	.f-us {
		width: 35% !important;
	}
}
@media only screen and (max-width: 1025px) and (min-width: 1024px) {
	.smallatag {
		right: 100px;
	}
}

@media only screen and (max-width: 1025px) {
	.container {
		width: 100%;
	}
	
	.container .one-third.column {
		width: 32.4%;
	}
	
}
@media only screen and (max-width: 1023px) {
	.smallatag {
		right: 19px;
	}
}

@media only screen and (max-width: 769px) {
	.auction_list #domain {
		text-align: center !important;
	}
	.auction_list .bigbrutus {
    float: none !important;
	}
	.auction_list p.fr {
		float: none;
		display: block;
		margin: 4px 0;
	}
	.auction_list a {
		display: block !important;
	}
}